/* NEWS HEADLINES TICKER */

#headlines {
  background: #fff;
  width: 892px;
  position: relative;
  padding: 10px;
  margin-left: 7px;
  margin-top:10px;
  height:28px;
  float: left;
}

#headlines h1,
#headlines h2 {
  display: inline;
  padding: 0 10px 0 0;
  font-size: 14px;
  vertical-align: top;
}

#headlines h1 i,
#headlines h2 i {
  background: url(/img/sprite.png) -24px -3px no-repeat;
  width: 17px;
  height: 17px;
  float: left;
  margin-right: 8px;
  vertical-align: top;
}

#headlines p {
  margin-top: 15px;
  width: auto;
  display: inline;
  position: absolute;
  right: 10px;
  bottom: -5px;
  text-align: right;
}

#headlines p a {
  color: #03A9D3;
  text-align: right;
}

#headlines ul,
#headlines ul li {
  
  width: 675px;
}

#headlines ul li small {
  font-size: 11px;
  color: #606a73;
  text-transform: uppercase;
   padding-left:10px;

}

#headlines .ticker {
  height:20px;
  width: 675px;
  display: inline-block;
  padding: 1px 0 0 1px;
  z-index:9999;
  font-size:.79em;
}
#headlines .ticker li {
  height:20px;
  
}
#headlines a {
  text-decoration: none;
  color: #03A9D3;
}

#content #headlines {
  width: 680px;
}

#content #headlines ul,
#content #headlines ul li,
#content #headlines .ticker {
  /*width: 435px;*/
  width: 495px !important;
}

/* SLIDES */
#containslider{
  padding: 10px 0 0 8px;
}

#slider {

  /*width: 892px!important;
  height:300px;
  border: 10px solid #fff;
  margin: 20 auto 20px;
  overflow:visible;
  position:relative;
  clear:both;
  float: left;*/
  
   border: 10px solid #FFFFFF;
    clear: both;
    height: 150px;
    /*margin: 0 auto 20px;*/
        margin-bottom: 20px;
    overflow: visible;
    position: relative;
    width: 892px;
   
}

#slider ul li {
  display:block;
  list-style: none;
}

#slider .arrows {
  display: inline;
}

#slider .arrows li {
  width: 40px;
  height: 150px;
  position: absolute;
  z-index:999;
  top: 0;
}

#slider .arrows a {
  width: 40px;
  height: 150px;
  display: block;
  text-indent: -9999em;
}

#slider .arrows a span {
  background: url(/_img/slide-arrows.png) 0 0 no-repeat;
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  top: 42%;
  left: 0;
  cursor: pointer;
  z-index: 333;
}

#slider .arrows .prev {
  position: absolute;
  left: -30px;
  z-index:99999;
}

#slider .arrows .next {
  position: absolute;
  right: -30px;
  z-index:99999;
}

#slider .arrows .next a span {
  background-position: -40px 0;
}

#slider .arrows a:link span,
#slider .arrows a:visited span {
  visibility: visible;
}

#slider .arrows a:hover span,
#slider .arrows a:active span {
  visibility: visible;
}
#slider .nav {
  width: 100px;
  height: 15px;
  position: absolute;
  bottom: 15px;
  left: 397px;
  margin-left: -28px;
  z-index: 333;
}

#slider .nav li {
  width: 10px;
  height: 10px;
  float: left;
  margin-right: 10px;
}

#slider .nav li a {
  background: #fff;
  width: 10px;
  height: 10px;
  display: block;
  line-height: 10px;
  text-indent: -9999em;
  border:2px solid #FFFFFF;
}

#slider .nav a.current {
  background: #05a9d3;
  border:2px solid #FFFFFF;
}

#slider .slider-background{
  width:934px;
  height:140px;
  margin:0 auto;
}



/*
#slides {

  width: 892px;
  height: 300px;
  position: absolute;
  margin-left: 0px;
  top: 0;
  left: 0;
  z-index:-1;
  overflow: hidden;
  
  
  
}
*/

#slides ul {
  width: 892px;
  height: 150px;
  margin-left: -2px
}

#slides li {
  width: 892px;
  height: 150px;
  position: relative;
  float: left;
  
}

#slides p {
  position: absolute;
}

#slides .text p {
  position: static;
  padding-bottom: 0.5em;
  line-height: 1.5;
}

#slides .text strong {
  display: block;
  font-size: 1.33em;
  font-weight: normal;
  color: #0f6686;
}

#slides .text small {
  font-size: 1em;
  text-transform: uppercase;
}

#slides .text .more {
  text-align: right;
  position: relative;
  z-index: 444;
}

#slides p span {
  display: block;
  font-size: 24px;
  font-weight: bold;
}

#slides p sup {
  position: absolute;
  left: -10px;
  top:-10px;
  font-size: 36px;
}

#slides p a {
  font-weight: bold;
}

/*
.bannerpic { height: 150px; width: 892px!important; padding:0; margin: 0px 0 0px 0px; overflow: hidden; }
*/


/* CLEAR FIX */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
#header .top .clearfix:after {
 margin: 0 0 5px;
}
 
.clearfix {
  display: inline-block;
}
 
html[xmlns] .clearfix {
  display: block;
}
 
* html .clearfix {
  height: 1%;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
